{
  "collapse-filter": true,
  "search": "-path:Extracurricular  ",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": false,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "[\"type\":theoretical]",
      "color": {
        "a": 1,
        "rgb": 9116373
      }
    },
    {
      "query": "[\"type\":practical]",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    },
    {
      "query": "[\"type\":math]",
      "color": {
        "a": 1,
        "rgb": 16716820
      }
    },
    {
      "query": "[\"type\":mixed]",
      "color": {
        "a": 1,
        "rgb": 5431378
      }
    }
  ],
  "collapse-display": false,
  "showArrow": false,
  "textFadeMultiplier": -0.4,
  "nodeSizeMultiplier": 1.60572916666667,
  "lineSizeMultiplier": 2.80520833333333,
  "collapse-forces": false,
  "centerStrength": 0.442708333333333,
  "repelStrength": 17.9166666666667,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.44649054406822863,
  "close": true
}